Subject: linux.debian.user newsgroup (Re: printing and .profile problems)

From: Stuart Lamble <[email-masked]>
Date: Thu, 08 Aug 1996 16:11:14 +1000

In article <[email-masked]> Susan Kleinmann wrote:
: 
: Hi Chris --
: 
: You said:
: > I tried to post to the linux.debian.user newsgroup without success.

: There isn't any newsgroup -- just this mailing list.

Actually, linux.debian.user exists, but it appears to be a gateway from
the mailing list to USENET - it doesn't seem to work the other way
around. :-( I can read from it, but it doesn't seem to reach the mailing
list if I post to it.

Just FWIW. (and, again FWIW, I'm mailing this to debian-user, not posting
it.)

-- 
Windows is not the answer. Windows is the question. Linux is the answer.
http://sunsite.unc.edu/mdw/ for all your PC software requirements.

---

From: [email-masked] (Miquel van Smoorenburg)
Date: 8 Aug 1996 20:47:44 +0200

In article <[email-masked]>,
>around. :-( I can read from it, but it doesn't seem to reach the mailing

Indeed you cannot post to it. The linux.* groups should be set as
_moderated_ groups, and you'll have to have a few special addresses in
your moderators file. I'll include them below. Fix your news server
or ask your provider to fix it.

Proof of this is that I _am_ writing this from trn :)

# Linux moderators host.
linux.act.*:[email-masked]
linux.*:[email-masked]

Mike.
-- 
  Miquel van    | Cistron Internet Services   --    Alphen aan den Rijn.
  Smoorenburg,  | mailto:[email-masked]          http://www.cistron.nl/
[email-masked] | Tel: +31-172-419445 (Voice) 430979 (Fax) 442580 (Data)

---

From: [email-masked] (Tim 'The Unslept' Sailer)
Date: Thu, 8 Aug 1996 22:28:38 -0400 (EDT)

> around. :-( I can read from it, but it doesn't seem to reach the mailing

Ah... then your news person doesn't have the news set up correctly.
The list is moderated, so it should get mailed when you try to post
to it.

Tim

-- 
		       [email-masked]
                "I believe the children are our future. 
               Teach them well and let them lead the way."
  -- George Benson "The Greatest Love of All"
** Disclaimer: My views/comments/beliefs, as strange as they are, are my own.**

---

From: "Michael J. Cotherman" <[email-masked]>
Date: Fri, 09 Aug 1996 17:47:49 -0700

> Just FWIW. (and, again FWIW, I'm mailing this to debian-user, not posting

JFYI- I just use and post to linux.debian.user as a normal group, using
a commercial news server and netscape..

mike
btw, thanks again to all who have helped with my various probs